package com.wechat.model.requestDto;

import java.io.Serializable;

import com.wechat.model.dbEntity.MdeTrends;

public class TrendThumbUpInfo implements Serializable{
	private static final long serialVersionUID = 1L;
	private String uuid;
	private long trendId;//用户CODE;value：评论内容，用户姓名、职称、头像路径]
	private String userCode;// 点赞或评论人 userCode
	private String name;
	private String positionCode;
	private String headPortrait;
	private String date;
	private String commentatorCode;// 评论者Code
	private String foreignName;// 评论者外文名称
	private MdeTrends trends;
	public long getTrendId() {
		return trendId;
	}
	public void setTrendId(long trendId) {
		this.trendId = trendId;
	}
	public String getUserCode() {
		return userCode;
	}
	public void setUserCode(String userCode) {
		this.userCode = userCode;
	}
	
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public String getPositionCode() {
		return positionCode;
	}
	public void setPositionCode(String positionCode) {
		this.positionCode = positionCode;
	}
	public String getHeadPortrait() {
		return headPortrait;
	}
	public void setHeadPortrait(String headPortrait) {
		this.headPortrait = headPortrait;
	}
	public String getDate() {
		return date;
	}
	public void setDate(String date) {
		this.date = date;
	}
	public MdeTrends getTrends() {
		return trends;
	}
	public void setTrends(MdeTrends trends) {
		this.trends = trends;
	}
	public String getUuid() {
		return uuid;
	}
	public void setUuid(String uuid) {
		this.uuid = uuid;
	}
	public String getCommentatorCode() {
		return commentatorCode;
	}
	public void setCommentatorCode(String commentatorCode) {
		this.commentatorCode = commentatorCode;
	}
	public String getForeignName() {
		return foreignName;
	}
	public void setForeignName(String foreignName) {
		this.foreignName = foreignName;
	}
	
}
